<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>McDonalds</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" type="text/css"
        href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
</head>

<body>
    <div id="fon">
    <header>
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/50/McDonald%27s_SVG_logo.svg/1225px-McDonald%27s_SVG_logo.svg.png" width="270" height="190" alt="Site">
        <h1>McDonalds</h1>
    </header>
    <div class="slider">
        
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/bec/0000_Flurry_Tiramisu_1500x1500_min-_1_.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/486/0000_McFlavor_derevnya_BBQ_1500x1500_min.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/e3f/0000_Biffer_1500x1500-_1_min.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/4cd/2_Greek_MacFresh_1500x1500_plashki_min-_1_.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/17c/2cappucino03_1500x1500_min.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/877/0000_3_Strips_combo_BigFries_1500x1500_min.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/18a/0000_snacks_box_1500x1500_min.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/79d/BigMac_set_1500x1500_dostavka_only-_1_.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/805/BigMacSet_family_1500x1500_min.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/fd6/Royal_set_1500x1500_dostavka_only-_1_.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/81a/0000_TripleCheeseburger_1500x1500_min.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/93a/CHiken_Premer_min.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/279/Chicker_Sprite_1500x1500.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/574/Morkovnye-palochki.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/bad/YAblochnye_dolki.png" width="400" height="300" alt="Natural">
                <img src="https://mcdonalds.ru/resize/500x500//upload/iblock/2c7/2086_Ceasar_Roll_1500x1500_min.png" width="400" height="300" alt="Natural">
            </div>
            <footer>
                <h2>(c)Галушко Даниил 2020</h2>
            </footer>
        </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
    <script src="calc1.js"></script>
    <script src="calc2.js"></script>
    <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="gy.js"></script>
</body>

</html>